WSNotification::Elements::TopicSet(3pm)

NAME
WSNotification::Elements::TopicSet

DESCRIPTION
Perl data type class for the XML Schema defined element TopicSet from the namespace http://docs.oasis-open.org/wsn/t-1.

METHODS

  new
 my $element = WSNotification::Elements::TopicSet->new($data);

Constructor. The following data structure may be passed to new():

 { # WSNotification::Types::TopicSetType
 },

AUTHOR
Generated by SOAP::WSDL